 
.chkbx { margin: 35px auto; }

.chkbx .ccm-layout-column-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.chkbx .ccm-layout-column {  
    border: 0 #ebf0f4 solid;
    padding: 10px;   
    flex-basis: 42% !important;
    flex-grow: 1;
    width: auto!important;
    margin: 1%;
	display: inline-flex!important;
    vertical-align: middle!important;
    flex-direction: row!important;
    flex-wrap: nowrap!important;
    align-items: flex-start!important;
}

.whitetxt .chkbx .ccm-layout-column { 
	/*background: rgba(4, 4, 4, 0.5);*/ border: 0 #fff solid; }

.chkbx .ccm-layout-column-inner { margin: 0 !important; }

.chkbx .ccm-layout-column:before/*,
.chkbx .ccm-layout-column:after*/ { position: relative; /*left: 0px;top: -35px;*/ }

.ccm-layout-column .chkbx .ccm-layout-column-wrapper {     flex-direction: column !important; }

.chkbx .ccm-layout-column:before {
   border: 0;
    font-size: 2.25rem;
    margin: 0px 25px 0 0;
    display: inline-flex;
    text-align: center;
    
	content: "\f00c"; 
    font-family: 'Font Awesome 6 Free'; 
	font-weight: 900;
    font-style: normal; 
	
    background: #ffcd00;
    color: #009e24;
    z-index: auto;
    min-width: 50px;
    border-radius: 100px;
    aspect-ratio: 1 / 1;
    line-height: 1rem;
    position: relative;
    flex-direction: column;
    justify-content: center;
}
 


@media screen and (max-width: 1000px)
{
.chkbx .ccm-layout-column-wrapper {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
.chkbx .ccm-layout-column { margin: 10px auto; width: -webkit-fill-available !important;
	vertical-align: middle !important;
    flex-direction: column !important;
    align-items: flex-start !important;
    flex-wrap: wrap;} 
	.chkbx .ccm-layout-column-inner { margin-top: 15px !important;}

}
@media screen and (max-width: 850px)
{
.chkbx .halfhalf-layout .half-half { width: 50% !important;  }
}
@media screen and (min-width: 1000px)
{
.chkbx .halfhalf-layout .half-half { width: 40% !important;  }
.chkbx .thirds-layout .thirds { margin: 15px 1%; flex: 1; }
.chkbx .thirds-layout .thirds:nth-child(2) { margin-left: 1%; margin-right: 1%; }
}